﻿@import url(layout-g.css);
body {
	color: black;
	font-size: 14px;
	line-height:140%;
	font-family: Verdana, Geneva, Tahoma, sans-serif
}
#container {
	margin: 0 auto;
	border-top: 0;
	border-right: 1px solid #b7b7b7;
	border-bottom: 0;
	border-left: 1px solid #b7b7b7;
	border-color: inherit
}
#column_l {
	padding: 0px 10px 10px 10px;
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-image: url('../images/back-grey.png');
	float: left
}
#footer {
	padding: 0px 10px 5px 10px;
	text-align: center;
	background-color: #FFFFFF;
	position: relative;
	float: left;
	width: 100%
}
/* Styles for Masthead */
#mh {
	width: 100%;
	top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px
}
#mh img {
	padding: 0px;
	border-width: 0px;
	float: left
}
/* Styles for Navigation */
#navigation {
	padding: 0px 3px 0px 3px;
	margin: 0px auto 0px auto;
	float: left;
	text-align: center;
	width: 100%
}
#navigation a {
    border-radius: 6px;
    color: #FFFFFF;
	font-weight: bold;
    text-decoration: none;
    display: inline-block;
    padding: 3px 4px 5px 4px;
    background-color: #000000;
    width: auto;
    text-align: center;
    border: 4px inset #101010;
    margin: 4px;
    height: auto;
    vertical-align: middle
}
#navigation a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #c8c8c8;
	borderstyle: inset
}
/* Styles for Footer */
#footer p {
	font-size: 11px;
	line-height: 14px;
	color: #545454;
	margin: 1px;
	padding: 1px
}
#footer a {
	color: #545454;
	text-decoration: underline
}
#footer a:hover {
	color: #000000;
	text-decoration: none
}
/* Styles for Links */
a {
	color: #000000;
	text-decoration: underline
}
a:hover {
	color: #c8c8c8;
	text-decoration: underline
}
.style_bold {font-weight: bold}
.style_italic {font-style: italic}
.heading {
	margin-top: 4px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 14px;
	padding: 0px;
	font-size: 32px;
	font-weight: bold;
	font-family: Norican;
	font-style: normal;
	text-align: center;
	line-height: 1.0
}
.heading1 {
	margin-top: 4px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 12px;
	padding: 0px;
	font-size: 22px;
	font-weight: bold;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	text-align: center
}
#mh_box_r h2 {
	margin: 0px 0px 4px 0px;
	font-size: 18px
}
#mh_box_r p {
	margin: 0px;
	font-size: small
}
#mh_box_r {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	float: right;
	display: inline-block;
	right: -10px
}
#mh_box_l {
	padding-top: auto;
	padding-right: auto;
	padding-left: auto;
	padding-bottom: auto;
	margin: 0px auto 0px auto;
	position: relative;
	display: inline-block;
	color: #000000;
	text-align: center;
	width: 55%
}
#mh_logo {
	padding: 0px;
	margin: 0px;
	float: left;
	position: relative;
	left: -10px
}
#mh a {
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	color: #000000
}
#nav_r {
	padding: 2px 0px 5px 10px;
	border-bottom-left-radius: 8px;
	float: right;
	width: 158px;
	background-color: #000000;
	right: -10px;
	position: relative;
	top: 0px;
	display: block;
	overflow: hidden;
	clear: right
}
#nav_r ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}
#nav_r li {
	margin-bottom: 6px;
	list-style-type: none
}
#nav_r a {
	border-radius: 6px;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	padding: 3px 0px 5px 0px;
	border: 4px inset #FFBF00;
	background-color: #000000;
	width: 144px;
	text-align: center
}
#nav_r a:hover {
	color: #000000;
	text-decoration: none;
	border: 4px inset #000000;
	background-color: #FFBF00
}
.event {
	padding: 4px;
	background-color: #e0e0e0;
	width: 90%;
	margin: 0px 0px 6px 0px;
	border: 4px inset #DDDDDD;
}
.event h2 {
	padding: 0px;
	margin: 0px
}
.event h3 {
	padding: 0px;
	margin: 0px 0px 0px 80px
}
.event p {
	margin-left: 20px;
	padding-top: 0px;
	margin-top: 0px
}
a.button {
	border-color: #c8c8c8;
	box-shadow: 2px -2px 4px 1px #333333;
	border-radius: 8px;
	border-style: outset;
	border-width: 2px 4px 2px 4px;
	margin: 0px 4px 0px 4px;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	padding: 0px 3px 1px 3px;
	text-align: center;
	line-height: 92%;
	vertical-align: middle;
	background-color: #000000
}
a.button:hover {
	border-style: inset;
	color: #000000;
	text-decoration: none;
	background-color: #c8c8c8
}
#mh a:hover {
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	color: #666666
}
#page_content {
	width: 100%;
	float: left
}
.slshow {
	overflow: hidden;
	padding: 10px;
	display: block;
	z-index: 0;
	float: left;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	background-color: #000000;
	text-align: center;
	left: -10px;
	position: relative
}
hr {
	clear: both;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 6px;
	background-color: #000000
}
.center {
	padding: 0px;
	margin: 0px auto 0px auto;
	text-align: center
}
.pic_r {
	margin-right: 0px;
	margin-left: 5px;
	border-width: 0px;
	float: right
}
.pic_c {
	margin-right: 2px;
	margin-left: 2px;
	border-width: 0px
}
.pic_l {
	margin-right: 5px;
	margin-left: 0px;
	border-width: 0px;
	float: left
}
.lnk_r {
	margin-right: 0px;
	margin-left: 5px;
	border-width: 0px;
	float: right
}
.lnk_l {
	margin-right: 5px;
	margin-left: 0px;
	border-width: 0px;
	float: left
}
.sideshow {
	overflow: hidden;
	padding: 10px;
	display: block;
	z-index: 0;
	float: right;
	width: 400px;
	background-color: #000000;
	position: relative;
	right: -10px;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px
}
.sideshow250 {
	overflow: hidden;
	display: block;
	z-index: 0;
	float: right;
	width: 262px;
	position: relative;
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
	right: -10px
}
.centershow {
	overflow: hidden;
	display: block;
	width: 262px;
	position: relative
}
.sm-puppypic {
	padding-right: auto;
	padding-left: auto;
	margin: 0px 6px 0px 0px;
	float: left;
	width: 100px;
	height: 120px;
	text-align: center
}
.puppywindow {clear:both}
.puppypic {
	padding-right: auto;
	padding-left: auto;
	margin: 0px 6px 0px 0px;
	float: left;
	width: 262px;
	font-size: 8pt;
	height: 306px;
	text-align: center;
}
.puppyvid {
    padding-right: auto;
    padding-left: auto;
    margin-top: 8px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    float: left;
    width: 500px;
    font-size: 8pt;
    height: 400px;
    text-align: center
}
.puppypic-sm {
	padding-right: auto;
	padding-left: auto;
	margin: 0px 6px 0px 0px;
	float: left;
	width: 100px;
	font-size: 8pt;
	height: 120px;
	text-align: center
}
.puppypic p {
	padding: 0px;
	margin: 0px
}
.puppypic h3 {
	padding: 0px;
	margin: 0px;
	text-align: center
}
.dogpic {
	margin: 0px 0px 6px 6px;
	float: right;
	font-size: 8pt;
	clear: both; 
	background:transparent
}
.dogpic p {
	padding: 0px;
	margin: 0px
}
.dogpic h3 {
	padding: 0px;
	margin: 0px;
	text-align: center
}
.lnk_c {
	margin-right: 2px;
	margin-left: 2px;
	border-width: 0px
}
.puppypic p.sold {
	color: #FFFFFF;
	background-color: #FF0000;
	border-radius: 8px;
	display: table;
	padding: 2px 16px 2px 16px;
	border: thin solid #000000;
	margin-right: auto;
	margin-left: auto;
	right: auto;
	left: auto;
	margin-bottom: 0px;
	text-align: center
}
.dam-pic {
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 0px;
	float: left;
	background: transparent;
	text-align: center;
	width: 262px
}
.sire-pic {
	margin-top: 0px;
	margin-right: 0px;
	float: right;
	background: transparent;
	text-align: center;
	width: 262px;
	margin-left: 10px
}
.sire-pic a {
	margin-top: 4px;
	margin-bottom: 10px
}
.dam-pic a {
	margin-top: 4px;
	margin-bottom: 0px
}
.dam-pic h3 {
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px
}
.dam-pic p 
{
	text-align: left;
}
.sire-pic p {text-align: left}
.sire-pic h3 {
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.details-window {
	width: 450px;
	margin-top: 0;
	height: 280px;
}
.tree-window {
	width: 100%;
	margin-top: 0;
	height: 260px
}
.tight {
	margin: 0px;
	padding: 0px
}
.tight-head
{
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px
}
.clr-left
{
	clear: left;
	margin-bottom: 6px
}
.clr-both{clear: both}
.sold{color: red} 
